version: 0.1.37-dev
files:
  - url: plexpoint-operator-0.1.37-dev-arm64-mac.dmg
    sha512: WpFTw9mIrDDd2M96422NvY/u9uvmeQ9wIfVIgydLz9Pi1MD4tgVXMq8Up+oIVigcWbISaajdYNoZhY8DluyzxQ==
    size: 123817332
path: plexpoint-operator-0.1.37-dev-arm64-mac.dmg
sha512: WpFTw9mIrDDd2M96422NvY/u9uvmeQ9wIfVIgydLz9Pi1MD4tgVXMq8Up+oIVigcWbISaajdYNoZhY8DluyzxQ==
releaseDate: '2026-06-04T11:44:04.661Z'
